<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="cn.reghao.tnb.sb.multi.mybatis.mapper.two.ImageFileMapper">
    <select id="findByImageFileId" resultType="cn.reghao.tnb.sb.multi.mybatis.model.two.ImageFile">
        select *
        from image_file
        where object_id=#{imageFileId}
    </select>
    <select id="findByAlbumId" resultType="cn.reghao.tnb.sb.multi.mybatis.model.two.ImageFile">
        select *
        from image_file
        where album_id=#{albumId}
    </select>
</mapper>
